Subject: GLOWBUGS digest 322

From: [email-masked]
Date: Wed, 16 Oct 1996 11:09:34 -0500 (CDT)

GLOWBUGS Digest 322

Topics covered in this issue include:

  1) SAQ Alternator Test Transmission
	by [email-masked]
  2) apologies, RAS mod
	by Conard Murray <[email-masked]>
  3) Re: Need schematic for 6L6 or 6V6 homebrew transmitter
	by [email-masked] (Bry)
  4) RANDY, W4WYT
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 15 Oct 1996 14:30:56 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: SAQ Alternator Test Transmission
Message-ID: <[email-masked]>

The Alexanderson Alternator test on 17.2 khz will be changed slightly
in time from:  0945Z-1015Z 23 October 1996

          to:  0900Z-0930Z 23 October 1996

according to news on the BA list from Sweden.  That translates to about
5 am EST, by my book.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Tue, 15 Oct 1996 13:35:42 -0500
From: Conard Murray <[email-masked]>
To: [email-masked]
Subject: apologies, RAS mod
Message-ID: <[email-masked]>

Hello all,
I must admit to being asleep at the wheel. A sudden flurry of work has kept
me busy for 12 to 16 hours a day and I haven't been logging in to download
anything. I got nailed by a good case of bronchitis Saturday night and I am
finally moving around some. I logged on and spent a couple of hours
downloading something like 1500 messages, many of which were error messages
from the list. Will try to keep a closer watch from now on.

F.Y.I., my only e-mail address now is [email-masked] so if you
need anything send it to that address.

I was getting frustrated with the RAS ( a Navy version of the HRO with a 175
KHz IF and  no xtal selectivity ) on the 80M TV rock QRG because of the
broad IF response for CW. I ran across a mod for the ARC-5 receiver that
told of adding regeneration to the 2nd IF amplifier so I thought that would
be a good choice for the RAS. The rx already had a control-shaft sized hole
in the proper place in the front panel (I didn't drill it ... it was already
there when I got the rx) so I proceeded to disconnect the 2nd IF cathode
from the gain control bus and wired in a 5K pot from the cathode to ground.
I made sure that the cathode was bypassed properly at the socket. Next, I
unplugged the 2nd IF amp tube and soldered a wire on the plate lead. I
replaced the tube and wound a couple of turns around the grid lead
connecting to the cap on the top of the tube. 
The regeneration works ok in that the selectivity is greatly improved ...
almost to a xtal level of single-signal.... especially after repeaking the
IF chain.  I think this method would work better if I had more audio gain
and better control of the RF gain. It seems that RAS does not apply any RF
gain to the first IF amp so it runs full tilt. I did try to clip-lead the
gain control line to the 1st IF cathode, but I found the oscillator started
pulling with the gain level. ( I could imagine several OTs saying 'yup, we
tried that too. Don't work, does it?' at that moment!) I will play some more
with this time-honored hookup and see if I can get it working better. Right
now I am just about ready to fire up my first regen rx so I am putting all
available time into that project. 
Anybody seen any 9V batteries on sale anywhere?

Now to get rid of this fever....
73 and ZUT.....
Conard ws4s

Conard Murray  WS4S  NNN0UTN   [email-masked]
217 Dyer Avenue                BA/GB net 1802.5/3579.5/7050 KHz
Cookeville, Tn  38501
615-526-4093
          - LICENSED ONLY TO EXTENT INDICATED ON CARTON -

------------------------------

Date: Tue, 15 Oct 1996 17:57:31 GMT
From: [email-masked] (Bry)
To: [email-masked]
Subject: Re: Need schematic for 6L6 or 6V6 homebrew transmitter
Message-ID: <[email-masked]>

Guys - we HAVE to recruit this guyto Glowbugs, he he!
How about encouraging him?!

On 12 Oct 1996 20:51:44 GMT, Gordon Gekko = [email-masked] inscribed
eloquently:

|>Maybe someone out there can help me out.  I once built a 6L6 transmitter 
|>(single tube) for 40 meters and had a ball with it.  I'd like to do it
|>again, but I can't put my hands on the schematic.  Since I have a number
|>of 6L6 and 6V6 tubes, I want to use one of those (realizing, of course,
|>there is a power difference between the two).  I believe the one I built
|>even had a PI tank output for a 50 ohm antenna.  Any low power (5 to
|>25 watts) rig for 40meters or higher that can tune a 50 ohm load would
|>be perfect.  I have alot of my old novice Xtals plus a VFO to boot.

|>If you have an old QST, 73, or CQ article with such a project, maybe I 
|>could get you to fax it to me??  Or maybe scan it and email it if
possible??

|>Please email if you can help.

|>Thanks

|>Gordon

Tagline: Obligatory witticism or other comment at end of a message.
Why do we like to do these things? To relieve stress of course!

------------------------------

Date: Wed, 16 Oct 1996 09:07:55 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: RANDY, W4WYT
Message-ID: <[email-masked]>

Say Randy, I think I lost track of you!

I wa going to look for your e-mail address to thank you and to 
discuss plans for a tube type transmitter here.

Hoever, I see that I am missing your e-mail address.

Please drop me a note about how to get in touch.

Thanks & 73 de AF4K
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

End of GLOWBUGS Digest 322
**************************